function FriendlyfireButton()
	if game("sv_friendlyfire") == "1" then
		return "Friendly fire|Enabled"
	end
	return "Friendly fire|Disabled"
end

function FriendlyfireToggle()
	if game("sv_friendlyfire") == "1" then
		parse("sv_friendlyfire 0")
	elseif game("sv_friendlyfire") == "0" then
		parse("sv_friendlyfire 1")
	end
end

CreateSetting(FriendlyfireButton, FriendlyfireToggle)